@charset "UTF-8";
.sitemapList.grid_Box.clm3 {
  gap: 0 56px
}

.sitemapInner .navtit:after {
  content: "";
  display: block;
  height: 1px;
  background-color: #012427; 
  margin-top: 5px;
}
ul.list2 > li > ul > li::before {
  content: "-";
  margin-right: 5px;
}
ul.list2 > li > ul > li{
  margin-top: 1rem;
  font-weight: 600;
}
ul.list2 > li > ul > li > ul > li{
  font-weight: 400;
}
/* mobile Device*/
@media screen and (min-width:0px) and (max-width:1140px){
  .sitemapList.grid_Box.clm3{grid-template-columns: repeat(1, 1fr);}
}
